/* template */
html,body
{
	background:#f3f3f3;
}
.outer-margin
{
	margin:0 20px;
}
.int-margin
{
	margin:0 15px;
}
.page-max-width
{
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}
.page-int-max-width
{
	width: 100%;
	max-width: 930px;
	margin: 0 auto;
}
a
{
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
	vertical-align: baseline;
}
a.hover
{
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
	vertical-align: baseline;
}
.footer-main-page-cont
{
	background: #fff;
}
.footer-main-cont
{
	padding: 90px 0 80px;
}
.footer-cont
{
	
}
.footer-cont p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
}
.footer-left-cont
{
	float: left;
}
.footer-right-cont
{
	float: right;
}
.footer-right-cont a
{
	color: #d42127;
	text-decoration: underline;
}
.footer-right-cont a:hover
{
	color: #0c0c0d;
}
/* Menu */

ul.footer-menu
{
	display: inline-block;
}
ul.footer-menu > li
{
	margin: 0;
	position:relative;
	display: inline-block;
}
ul.footer-menu > li:after
{
	
}
ul.footer-menu > li:last-child:after
{
	
}
ul.footer-menu > li > a
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.6;
	border: 0;
	display: inline-block;
	cursor: pointer;
	vertical-align:baseline;
}
ul.footer-menu > li  span
{
	vertical-align: baseline;
	margin: 0 6px;
}
ul.footer-menu > li:last-child span
{
	display:none;
}
ul.footer-menu > li:hover > a, ul.footer-menu > li.current-menu-item > a, ul.footer-menu > li.current-menu-ancestor > a, ul.footer-menu > li > a.har-current-menu-item,  ul.footer-menu > li.current-menu-parent > a
{
	color:#d42127;
}

/* contact page */
.contact-main-page-cont
{
	background: #f3f3f3;
}
.contact-top-cont
{
	padding: 100px 0 120px;
}
.contact-enquire-cont
{
	
}
.contact-enquire-cont h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #d42127;
	font-size: 60px;
	line-height: 1.2;
}
.contact-enquire-cont p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 30px;
}
.contact-bottom-cont
{
	padding-bottom: 100px;
}
.contact-detail
{
	margin-bottom: 30px;
}
.contact-detail h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #d42127;
	font-size: 28px;
	line-height: 1.3;
	margin-bottom: 20px;
}
.contact-map-cont
{
	background: #fff;
}
.contact-map
{
	padding: 12px;
}
.cont-map
{
	
}
.cont-map iframe
{
	width: 100%;
}
.form-cont
{
	
}
.one-col
{
	
}
.two-col
{
	
}
.two-col:after
{
	content: '';
	clear: both;
	display: block;
}
.left-col
{
	float: left;
	width: 49%;
}
.right-col
{
	float: right;
	width: 49%;
}
.submit
{
	text-align: center;
}

/* common form */

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"], .wpcf7-form select
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 14px;
	color: #0c0c0d;
	background: #fff;
	outline: none;
	border: 0;
	padding: 20px 0;
	line-height: 1.3;
	margin-bottom: 30px;
	width: 100%;
	border-radius: 0;
	text-indent: 20px;
}
div.wpcf7 .ajax-loader
{
	
}
.wpcf7-form select
{
	height:47px;
	width: 100%;
}
 .wpcf7-form input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.wpcf7-form textarea
{
	height: 180px;
	margin-bottom: 30px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'manropesemibold', Arial, sans-serif;
	font-size: 16px;
	background: #d42127;
	color: #fff;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 16px 86px;
	display: inline-block;
	line-height: 1;
	text-align: center;
	margin: 0;
	border-radius: 0;
	vertical-align: middle;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form input[type="submit"]:hover
{	
	background: #d42127;
	color:#0c0c0d;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}

/* Select */

::-webkit-input-placeholder {
   color: #0c0c0d;
}

:-moz-placeholder { /* Firefox 18- */
   color: #0c0c0d;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #0c0c0d;
}

:-ms-input-placeholder {  
   color: #0c0c0d;
}

div.wpcf7-mail-sent-ok
{
	border: 0;
    font-family: 'AustinTextRoman', Arial, sans-serif;
    font-size: 30px;
    color: #d42127;
    line-height: 1.3;
    padding: 30px 0 0;
    margin: 0;
    text-align: center;
}

.wpcf7-form select option
{
	color:#000;
}
/* checkbox */
.iaccept span
{
	margin:0;
	cursor:pointer;
}
.iaccept span.wpcf7-list-item-label
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	font-size: 15px;
	color: #4a351c;
	line-height: 1;
	vertical-align: baseline;
}
.iaccept input[type="checkbox"]
{
	padding: 0;
	border: 0;
	vertical-align: top;
	display: inline-block;
	height: 19px;
	margin: 1px 5px 5px 0;
}
.check-main-cont
{
	position:relative;
	margin-top:20px;
}
.check-left-cont
{
	width:70%;
}
.check-right-cont
{
	width: 93%;
	float: right;
	margin-top: -18px;
}
.check-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.check-right-cont p
{
	font-family: 'MontserratLight', Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 1.4;
}
.mobile-header
{
	display:none;
}


span.iaccept7-not-valid-tip {
    color: #301750 !important;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
div.wpcf7-validation-errors {
    border: 0 !important;
    margin: 0;
    padding: 5px 0;
    line-height: 1.4;
    color: #fff !important;
}
.check-left-cont span.wpcf7-not-valid-tip
{
    color: #301750;
    font-size: 1em;
    font-weight: normal;
    display: block;
    margin-left: 25px;
    margin-top: -15px;
    background: #ed1953;
}
.footer-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.contact-details-cont
{
	
}
.contact-details
{
	
}
.contact-details:after
{
	content:'';
	clear:both;
	display:block;
}
.detail-box
{
	margin-right: 5%;
	float: left;
}
.detail-box p
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 16px;
	color: #0c0c0d;
	line-height: 1.8;
}
.detail-box p a
{
	color: #d42127;
}
.detail-box p a:hover
{
	color: #0c0c0d;
}

/* about page */
.about-top-main-cont
{
	
}
.about-top-cont
{
	
}
.about-top-cont h2
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	font-size: 60px;
	color: #d42127;
	line-height: 1.2;
}
.about-top-cont h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 28px;
	color: #0c0c0d;
	line-height: 1.4;
}
.about-top-cont p
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 16px;
	color: #0c0c0d;
	line-height: 1.7;
}
.about-top-cont img
{
	width: 100%;
}
#flags.size24 a.united-states[title="English"], .tool-container a.united-states[title="English"], a.single-language.united-states[title="English"] span.size24 {
    background: url(../../../plugins/google-language-translator/images/flags.png) -87px -235px no-repeat !important;
}